.infographic {

    background: #202835  no-repeat center center;
    border-top: 6px solid #FB6816;
    background-size: cover;
    background-position: center;
    padding: 2em;
    background-size: 100% 100%;
    
    text-shadow: 0 0 black;
}